#vtab {
    margin: auto;
    height: 100%;
}
#vtab > ul > li {
    width: 130px;
    /*height: 60px;*/
    background-color: #fff !important;
    list-style-type: none;
    display: block;
    margin: auto;
    padding-bottom: 12px;
    border: 1px solid #fff;
    position: relative;
    border-right: none;
    opacity: .6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
}
#vtab > ul > li.selected {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    border: 1px solid #ddd;
    border-right: none;
    z-index: 10;
    background-color: #f0f0f0 !important;
    position: relative;
    font-weight:bold;
}
#vtab > ul {
    float: left;
    width: 110px;
    text-align: left;
    display: block;
    margin: auto 0;
    padding: 0;
    position: relative;
    top: 30px;
    cursor: pointer;
}
#vtab > div {
    background-color: #f0f0f0;
    margin-left: 130px;
    border: 1px solid #ddd;
    padding: 12px;
    position: relative;
    z-index: 9;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px; 
    -o-border-radius: 20px;
}
#vtab.big > div {
    min-height: 500px;
}
#vtab.small > div {
    min-height: 260px;
}
#vtab > div > h4 {
    color: #800;
    font-size: 1.2em;
    border-bottom: 1px dotted #800;
    padding-top: 5px;
    margin-top: 0;
}

